各位注意了,如果你家裡有 smart TV 或 iOS 裝置,請把其軟體更新至最新版本,因為在新的 YouTube API 中,將不支援 2012 年前所推出的大部分裝置,包括第二代 Appe TV、Panasonic、Sony 的 smart TV、版本 1、2 的 Google TV 和藍光碟機。iOS 裝置方面,則需要運行 iOS 7 或以上版本。當然,這些被時代淘汰的裝置仍然可以透過網絡瀏覽器看 YouTube 的。